Subject: proposal: comp.parallel.mpi

From: Tony Skjellum <[email-masked]>
Date: Mon, 16 Aug 93 23:56:51 CDT

Colleagues: I would like to have an unmoderated group, like Jack's
comp.parallel.pvm, so that post-MPI-meetings, we can promulgate info
in a timely and efficient manner.  Comments?  Anyone willing to 
give me the text that was used to propose comp.parallel.pvm?

Thanks,
Tony